#header {
	float: left;
	clear: both;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	padding-top: 15px;
	transition: top 0.3s ease;
}

#header.fixed {
	position: fixed;
	top: -100px;
}

#header > .rahmen {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
}

#header.scrolled {
	position: fixed;
	top: 0;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
	padding: 15px 0;
	transition: top 0.6s ease;
}

#header.mobile {
	position: fixed !important;
	top: 0 !important;
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.1) !important;
	padding: 15px 0 !important;
}

#header.fixed .logo img {
	display: none;
}

#header.fixed.scrolled .logo img, #header.mobile .logo img {
	display: block;
}

/*
     FILE ARCHIVED ON 12:29:45 Aug 02, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:57:42 Feb 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.417
  exclusion.robots: 0.031
  exclusion.robots.policy: 0.018
  esindex: 0.011
  cdx.remote: 20.202
  LoadShardBlock: 302.553 (3)
  PetaboxLoader3.datanode: 214.636 (5)
  PetaboxLoader3.resolve: 363.438 (2)
  load_resource: 410.622
  loaddict: 47.518
*/